Subject: Re: Kellogg Class Information on Real Options
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 1 Feb 2000 08:14:00 -0800 (PST)

Jodi,

Chris can set up a conference call with myself, Stinson Gibner and Zimin Lu 
to discuss
the real option applications. My assistant Shirley Crenshaw, 3-5290, will be 
glad to help him.

Vince

   
	Enron Capital Management
	
	From:  Jodi Coulter                           02/01/2000 11:36 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Kellogg Class Information on Real Options

Vince - 

Per my voicemail, the following is the message I received from Chris Swenson 
about the Kellogg Class he is trying to form.  Please let me know if you 
would be able to help him.  Thanks.

Jodi
x56318

---------------------- Forwarded by Jodi Coulter/HOU/ECT on 02/01/2000 11:05 
AM ---------------------------

"Christopher P. Swenson" <[email-masked]> on 01/25/2000 06:42:58 PM
To: Jodi Coulter/HOU/ECT@ECT
cc:  
Subject: Hello

Hi Jodi,

I have been remiss in keeping up with you and letting you know what is
going on
in my little world here at Kellogg.

In other matters, life at Kellogg has me very busy at the moment.  I am taking
a full load, including Fin Decisions and am helping Prof. Petersen write a new
class called Advanced Valuation, which will be offered in the spring.  A big
part of the focus of this class is going to be on real options, which is cool
stuff.  And as poor as my timing is, I would like to ask you a
question/favor.
For purposes of this class, do you think it would be possible to obtain
some of
Enron's thoughts on real options?  I was thinking, for example, that a
fuel-switching analysis would be neat to included in the case packet.  Of
course, none of the numbers or names need be real-- only the concepts.  Well,
let me know what you think of that-- who knows, Enron might actually like the
free exposure.

All the best,

Chris